{
  "neoforge:conditions": [
    {
      "type": "neoforge:mod_loaded",
      "modid": "create"
    }
  ],
  "type": "create:mixing",
  "ingredients": [
    {
      "item": "custom_ore_gen:diamondshard",
      "count": 9
    }
  ],
  "results": [
    {
      "count": 1,
      "id": "minecraft:diamond"
    }
  ],
  "processing_time": 100
}